0

VM in VirtualBox wouldn't launch displaying this issue:

enter image description here

I don't know how to resolve it.

Fedora 36 KDE Virtualbox 6.1

5

1 Answer 1

0

Virtualbox 6.1.34 is not compatible with kernel 5.18.

A test build from VirtualBox test builds is required.

(Builds>Latest 6.1.x test builds>Linux 64-bit)

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .